apiVersion: v1
kind: Service
metadata:
  annotations:
    openshift.io/generated-by: OpenShiftNewApp
  creationTimestamp: "2020-11-15T13:53:36Z"
  labels:
    app: usefull2
    app.kubernetes.io/component: usefull2
    app.kubernetes.io/instance: usefull2
  managedFields:
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          .: {}
          f:openshift.io/generated-by: {}
        f:labels:
          .: {}
          f:app: {}
          f:app.kubernetes.io/component: {}
          f:app.kubernetes.io/instance: {}
      f:spec:
        f:ports:
          .: {}
          k:{"port":8080,"protocol":"TCP"}:
            .: {}
            f:name: {}
            f:port: {}
            f:protocol: {}
            f:targetPort: {}
        f:selector:
          .: {}
          f:deployment: {}
        f:sessionAffinity: {}
        f:type: {}
    manager: oc
    operation: Update
    time: "2020-11-15T13:53:36Z"
  name: usefull2
  namespace: usefull1
  resourceVersion: "178379"
  selfLink: /api/v1/namespaces/usefull1/services/usefull2
  uid: ec84519d-dc48-4001-b4f9-0a78f00d480a
spec:
  clusterIP: 172.30.155.249
  ports:
  - name: 8080-tcp
    port: 8080
    protocol: TCP
    targetPort: 8080
  selector:
    deployment: usefull2
  sessionAffinity: None
  type: ClusterIP
status:
  loadBalancer: {}
